# fn() bundle5
Returns a bundle of five objects.

Defined in | <seqan/pipe.h>
Signature | `TBundle bundle5(in1, in2, in3, in4, in5);`

## Parameters

`in1` | First object.
`in2` | Second object.
`in3` | Third object.
`in4` | Fourth object.
`in5` | Fifth object.

## Return Values

`TBundle` | A Bundle5 with references to `in1`, `in2`, `in3`, `in4`, and `in5`.

## Data Races

Thread safety unknown!

## See Also

- Bundle5

#### Dox Sources

    /*!
     * @fn bundle5
     *
     * @headerfile <seqan/pipe.h>
     *
     * @brief Returns a bundle of five objects.
     *
     * @signature TBundle bundle5(in1, in2, in3, in4, in5);
     *
     * @param[in] in1 First object.
     * @param[in] in2 Second object.
     * @param[in] in3 Third object.
     * @param[in] in4 Fourth object.
     * @param[in] in5 Fifth object.
     *
     * @return TBundle A Bundle5 with references to <tt>in1</tt>, <tt>in2</tt>,
     *                 <tt>in3</tt>, <tt>in4</tt>, and <tt>in5</tt>.
     *
     * @see Bundle5
     */